@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


/*全体フォント*/
body {
    font-family: 'Kiwi Maru', serif!important;
}

/*サイドバー*/
#sidebar {
	background: #fff;
	padding: 10px;
}

/*ピックアップバナー*/
.-cap-btm_wide .c-bannerLink__label {
	font-size: 1.3em;	
	text-shadow: 1px 1px rgba(0,0,0,.25);
	background: rgba(0,0,0,.50);
}

/*見出し*/
.post_content h2 {
    color: #791146!important;
}

.wp-block-media-text.is-image-fill .wp-block-media-text__media {
    width: 100%;
    min-height: 250px;
    background-size: contain;
background-repeat: no-repeat;
}

.tel {
	font-size: 1.7em;
	color: #850048!important;
}

.tel1 {
	font-size: 1.4em;
	color: #850048;
}


/*定義リスト*/

dt {
	font-size: 1.2em;
	color: #39a0ff;
	line-height: 2em;
}

dd {
	font-size: 1em;
	margin-left: 1.5em;
	line-height: 1.5em;
	color: #000;
}

.post_content > * {
	margin-bottom: 0;
}
.p-pickupBanners {
	margin-bottom: 2em;
}

/*コンタクトフォームレスポンシブ*/
.form-width {
	max-width: 100%;
}


/*※マーク2行目以降1字字下げ*/
p.indent-1 {
	padding-left:1em;
	text-indent:-1em;
	font-size: 0.9em;
}


/*用途で探すテキスト*/
.youto-text {
	font-size: 0.8em;
}

/*電話マーク*/
.phone {
	padding-right: 10px;
	font-size: 1.5em;
}


/*カテゴリー*/
.category1 {
	font-size: 11px;
	color: #000;
	background: #b20d33;
	margin: .3em .8em .3em 0;
	padding: 4px .5em;
	line-height: 1.5;
}


/*カスタムタクソノミー*/
.taxonomy1 {
	font-size: 11px;
	color: #000;
	background: #fff;
	margin: .3em .8em .3em 0;
	padding: 4px .5em;
	line-height: 1.5;
}
.taxonomy2 {
	font-size: 11px;
	color: #000;
	background: #999;
	margin: .3em .8em .3em 0;
	padding: 4px .5em;
	line-height: 1.5;
}


/*メインテキスト*/
.p-mainVisual__slideTitle {
	font-family: 'Anton', sans-serif;
	font-size: 10vw!important; 
	color: #fff;
	position:absolute;
	bottom: 10px;
	line-height: 1!important;
	opacity: 0.5;
}


/*サブテキスト*/
.p-mainVisual__slideText {
	color: #000;
	font-size: 1.7vw!important; 
	position:absolute;
	right: 0;

}

/*グローバルメニュー*/
.c-gnav > .menu-item {
	height: 70%;
}

.c-gnav > .menu-item > a .ttl {
	font-size: 21px;
}

.l-fixHeader__inner {
    color: #000;
}


/*カテゴリーのサブタイトル非表示*/
.c-pageTitle__subTitle {
	display: none;
}


/*営業日カレンダーの幅*/
#biz_calendar {
	max-width: 600px;
	width: 100%;
}

.has-border.-border04 {
	background: #fff;
	opacity: 0.8;
	color: #000;
	line-height: 1.7;
}

/*テーブル*/
th {
	white-space: nowrap;
	background: #b20d33;
	color: #fff;
}

td {
	background: #fff;
}

.fax {
	font-size: 1.2rem;
	text-align: left;
	border-top: 1px dashed #ccc;
	color: #b20d33;
}

/*記事一覧*/
.-type-list .p-postList__item {
	background: #fff;
	padding: 0.5em;
}

.p-postList__excerpt {
	font-size: 1.4em!important;
	margin-top: 0!important;
	color: #000;
}

.wp-block-media-text.is-image-fill .wp-block-media-text__media {
    min-height: 350px;
}

.setumei {
	font-size: 0.8em;
}


/*横並びレスポンシブ*/
*, *:before, *:after {
	box-sizing: border-box;
}

.col_2{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_2 > div{
	width: 50%;
	padding: 10px;
}

.col_3{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col_3 > div{
	width: 33.33333%;
	padding: 10px;
}
@media screen and (max-width: 960px) {
	.col_2 > div{
		width: 100%;
	}
	.col_3 > div{
		width: 50%;
	}
	.p-mainVisual__slideTitle {
		font-size: 3em!important;
	}
	.p-mainVisual__slideText {
		font-size: 1.2em!important;
		right: 10px;
		transform: rotate(-90deg);
	}
	.sp_block_ td, .sp_block_ th {
    		padding: 0.2em 1em;
	}

}


@media screen and (min-width: 1600px) {
	.p-mainVisual__slideTitle {
		font-size: 6.5vw!important;
	}
}



